Bug 83035 - zz_mp3 not translated
Summary: zz_mp3 not translated
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-29 18:23 UTC by Mattias Dahlberg
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-07 12:47:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattias Dahlberg 2003-01-29 18:23:57 UTC
I'm running a Swedish installation of Phoebe2.

The Red Hat message about the mp3 patent issue isn't translated.

Comment 1 Bill Nottingham 2003-01-30 05:08:09 UTC
It's not upstream code.

Comment 2 Christian Rose 2003-01-30 08:03:45 UTC
Exactly, can we have it in http://i18n.redhat.com/ or something like that?

Comment 3 Mattias Dahlberg 2003-01-30 12:07:34 UTC
(I know it's not upstream code, that's why I reported it here.)

Comment 4 Colin Walters 2004-09-27 19:30:53 UTC
Moving to Fedora.

Comment 5 Matthias Saou 2005-11-07 12:47:05 UTC
Alright... this is now an *old* bug, and xmms is considered obsolete, even by
the upstream developers. I will close this bug WONTFIX, as the effort required
to fix it would now be really useless. Sorry about this.


Note You need to log in before you can comment on or make changes to this bug.